// creator  : weidu.exe (version 23100)
// argument : LESLEY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LESLEY~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18622 /* ~ Duty calls, I see.~ [KELDOR24] */
  IF ~~ THEN REPLY #18623 /* ~Enslaved Genie~ */ GOTO 1
  IF ~~ THEN REPLY #18624 /* ~Enslaved Genie~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18625 /* ~ Yes?~ [KELDOR25] */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18626 /* ~Shapechange Mind Flayer~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
